My Oracle Support Banner

Oracle Linux: "yum update" Failed with Error "kmod-redhat-qedf-8.33.0.20_dup7.6-1.0.1.el7_6.x86_64 has missing requires of kernel(qed_get_fcoe_ops) = ('0', '0xd8bb3aa3', None)" (Doc ID 2646621.1)

Last updated on MARCH 12, 2020

Applies to:

Linux OS - Version Oracle Linux 7.7 with Unbreakable Enterprise Kernel [4.14.35] and later
Linux x86-64

Symptoms

yum update fails with below error on a server running UEK5:

ERROR with transaction check vs depsolve:
kernel(qed_get_fcoe_ops) = 0xd8bb3aa3 is needed by (installed) kmod-redhat-qedf-8.33.0.20_dup7.6-1.0.1.el7_6.x86_64
kernel(qed_get_fcoe_ops) = 0xd8bb3aa3 is needed by (installed) kmod-redhat-qedf-8.33.0.20_dup7.6-1.0.1.el7_6.x86_64
** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
kmod-redhat-qedf-8.33.0.20_dup7.6-1.0.1.el7_6.x86_64 has missing requires of kernel(qed_get_fcoe_ops) = ('0', '0xd8bb3aa3', None)
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_txXXXXXXXXXXXXXY.yumtx

Changes

No changes.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.